在安装vmware-server,到了编译内核模块一步时出错

为当前最终发行版之前的所有版本提供支持
回复
shada
帖子: 397
注册时间: 2006-09-27 11:17
送出感谢: 1 次
接收感谢: 3 次
联系:

在安装vmware-server,到了编译内核模块一步时出错

#1

帖子 shada » 2007-05-06 14:16

具体点是在某文件中的这一行出错。
static inline _syscall1(int, compat_exit, int, exit_code);
请问我的系统是否缺了什么包,使编译这行通不过?
编译linux内核都可以胜利完成的。
回复

回到 “老旧版本支持”